body {
  font-family: Arial, Verdana, Helvetica, Sans-serif;
}
body:not(.theme-preset-active) footer#colophon {
  color: black;
  background-color: white;
}

.footer_global{
  color: #eeeeee;
  text-align: center;
  padding: 10px 0;
  margin: 0 auto 20px;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b5698d), to(#7e2a53));
  background-image: -webkit-linear-gradient(left, #b5698d, #7e2a53);
  background-image: -moz-linear-gradient(left, #b5698d, #7e2a53);
  background-image: -ms-linear-gradient(left, #b5698d, #7e2a53);
  background-image: -o-linear-gradient(left, #b5698d, #7e2a53);
}
.carousel-imagen{
  top: 0;
  left: 0;
  min-width: 100%;
  height: 20rem;
  object-fit: cover;
}
.top-header-menu{
  position: relative;
  height: 20px;
  padding: 5px 0 0;
  margin: 0 0 5px 0;
  z-index: 30;
  flex: auto;
}
.top-header-menu ul {
  float: right;
  list-style: none;
  padding: 0 10px 0 0;
}

.top-header-menu ul li{
  float: left;
  margin: 5px 0 0 7px;
  padding: 0 7px 0 0;
  text-transform: lowercase;
  border-right: 2px solid #b18ea2;
}

.top-header-menu ul li a{
  display: block;
  text-decoration: none;
  color: #999999;
  font-weight: 400;
  background: transparent;
  margin: 0;
  padding: 0 3px;
}

header#masthead {
  background-color: #ffffff;
  padding: 5px 1rem;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
  color: #666666;
  font-size: .85em;
  font-weight: 700;
}
.dropdown-menu .dropdown-item:hover {
  background: #333333;
  color: white;
}
.dropdown-menu{
  background: #cccccc;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover, body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a {
  background: #cccccc;  
  text-decoration: none;
  color: #666666;
  display: block;
}

.bg-light {
    background-color: #ffffff!important;
}

#menu-primary .menu-item{
      width: 100%;
  text-align: right;
}

#menu-primary .nav > li > a:focus, .nav > li > a:hover {
    background-color: #cccccc;
        border-radius: 4px;
}
#menu-primary .navbar-light .navbar-nav .nav-link {
    color: #666666;
}
#menu-primary .dropdown-menu {
  margin: 0;
  padding: 0;
  min-width: 11.6rem;
  }
#menu-primary .dropdown-item {
  color: #666666;
  padding: .25rem 0.3rem;
}
#menu-primary .dropdown-item:hover {
  color: white;
}
.header-background{
  max-height: 8rem;
  object-fit: cover;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: inherit;
}
.carousel-inner{
  border: 1px solid #c5c5c5;
}
#content.site-content {
  padding-top: 1.125rem;
  padding-bottom: 0rem;
}

.titulo-noticia{
  color: #666666;
  font-size: 1.6em;
}

hr{
  border-top: 2.5px solid #cccccc;
}
.posts-navigation{
      margin: 0 0 1em !important;
      background: #999999;
      padding: 5px;
      text-align: center;
    border-radius: 8px;
}
.posts-navigation a{ 
      color: white;
}
.posts-navigation a:hover{ 
      color: black;
          outline: none;
}

.list-sidebar ul {
  padding-left: 0px;
}
.list-sidebar ul li{
    font-size: .95em;
    margin: 4px 0;
    text-decoration: none;
    font-weight: 700;
    border: 1px solid #cccccc;
    background-color: #9c4570;
    padding: 5px 5px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    list-style: none;
}

.list-sidebar ul li a{
  color: white;
}

.noticias-imagen{
  height: 15.5rem;
  object-fit: cover;
}



#sidebar .color-sidebar{
  background: #bd7a9d52;
}


#sidebar .navbar-nav .nav-link{
  padding-left: 8px;
  color: #666666;
}

#sidebar .navbar-light .navbar-nav .nav-link {
    color: #666666;
}
#sidebar .dropdown-menu {
  margin: 0;
  padding: 0;
  min-width: 11.6rem;
  }
#sidebar .dropdown-item {
  color: #666666;
  padding: .25rem 0.3rem;
}
#sidebar .dropdown-item:hover {
  color: white;
}

#sidebar .widget-title{
  text-align: center;
    background: #b56b90;
    padding-top: 5px;
    padding-bottom: 5px;
    color: white;
    margin-left: -14px;
    margin-right: -15px;
}